
.container-cus-l {
    padding-left: 2rem;
    padding-right: 2rem;

  }

  @media (min-width: 640px) { /* sm */
    .container-cus-l {
      padding-left: calc(50vw - 320px); /* 320px is half of 640px */
    }
  }

  @media (min-width: 768px) { /* md */
    .container-cus-l {
      padding-left: calc(50vw - 384px); /* 384px is half of 768px */
    }
  }

  @media (min-width: 1024px) { /* lg */
    .container-cus-l {
      padding-left: calc(50vw - 512px); /* 512px is half of 1024px */
    }
  }

  @media (min-width: 1280px) { /* xl */
    .container-cus-l {
      padding-left: calc(50vw - 640px); /* 640px is half of 1280px */
    }
  }

  @media (min-width: 1536px) { /* 2xl */
    .container-cus-l {
      padding-left: calc(50vw - 768px); /* 768px is half of 1536px */
    }
  }




  .container-cus-r {
    padding-right: 2rem;
  }

  @media (min-width: 640px) { /* sm */
    .container-cus-r {
      padding-right: calc(50vw - 320px);
    }
  }

  @media (min-width: 768px) { /* md */
    .container-cus-r {
      padding-right: calc(50vw - 384px);
    }
  }

  @media (min-width: 1024px) { /* lg */
    .container-cus-r {
      padding-right: calc(50vw - 512px);
    }
  }

  @media (min-width: 1280px) { /* xl */
    .container-cus-r {
      padding-right: calc(50vw - 640px);
    }
  }

  @media (min-width: 1536px) { /* 2xl */
    .container-cus-r {
      padding-right: calc(50vw - 768px);
    }
  }
